

.login{
  background-color: rgb(226, 225, 225);
  position: absolute;
  width: 100%;
  height: 100%;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
}

.form{
  &__inner{
    margin: 0 auto;
    max-width: 414px;
    background-color: #434d5b;
    padding: 20px 40px;
  }
  &__label{
    display: block;
    font-size: 18px;
  }
  &__head {
    width: 100%;
    margin-bottom: 40px;
  }

  &__name {
    margin: 0;
    color: #e3e3e3;
    font-size: 38px;
    text-align: center;
  }
  &__input{
    top: 2px;
    left: 2px;
    border: 0;
    height: 28px;
    color: #434d5b;
    font-size: 16px;
    background-color: #e3e3e3;
    padding-left: 20px;
    position: relative;
    width: calc(100% - 4px);
    margin-bottom: 15px;
  }
  &__error{
    color: #da3636;
  }
}